библиотеки — Texnolenta.ru

Метка: библиотеки

CVE-2023-6246, уязвимость в библиотеке glibc | Блог Касперского

Найденная в glibc (GNU C Library) уязвимость CVE-2023-6246 затрагивает Debian, Ubuntu и Fedora Linux, а также вероятно и другие дистрибутивы Linux. …

Источник